﻿---
ID: "bc06a35a-dbee-42f3-9fc5-3b3e7133b829"
Parent: "9e237334-91a8-4b9e-b19b-0c9303640a6d"
Template: "2a3e91a0-7987-44b5-ab34-35c2d9de83b9"
Path: "/sitecore/layout/Renderings/VietHoang/Project/Demo/Pages/Home-Index"
DB: master
SharedFields:
- ID: "ded9e431-3604-4921-a4b3-a6ec7636a5b6"
  Hint: Controller Action
  Value: Index
- ID: "e64ad073-dfcc-4d20-8c0b-fe5aa6226cd7"
  Hint: Controller
  Value: VietHoang.Demo.Web.Controllers.HomeController,VietHoang.Demo.Web
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20161202T094122Z
